# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = i3-gaps
pkgbase = i3-gaps
pkgver = 4.20.1-2
pkgdesc = A fork of i3wm tiling window manager with more features, including gaps
url = https://github.com/Airblader/i3
builddate = 1639678823
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2475891
arch = aarch64
license = BSD
group = i3
conflict = i3-wm
provides = i3-wm
backup = etc/i3/config
depend = xcb-util-keysyms
depend = xcb-util-wm
depend = libev
depend = yajl
depend = startup-notification
depend = pango
depend = perl
depend = xcb-util-cursor
depend = xcb-util-xrm
depend = libxkbcommon-x11
optdepend = rxvt-unicode: The terminal emulator used in the default config.
optdepend = dmenu: As menu.
optdepend = i3lock: For locking your screen.
optdepend = i3status: To display system information with a bar.
optdepend = perl-json-xs: For i3-save-tree
optdepend = perl-anyevent-i3: For i3-save-tree
makedepend = bison
makedepend = flex
makedepend = asciidoc
makedepend = xmlto
makedepend = meson
